Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 28

Thread: Sonic 4 Error 002

  1. #11
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by foxmccloud12 View Post
    solution..it worked for me

    Yeah the game uses IOS56. I think it might also check for other IOS installed but I haven't tested that yet.
    Damn I suck!!!!

  2. #12
    New Member Zephyr64's Avatar
    Join Date
    Nov 2009
    Location
    Flint, MI
    Posts
    43
    Thanks
    21
    Thanked 7 Times in 7 Posts
    I was having the same issue. I found that installing the latest version of iOS 56 worked for me. I used NUSD to get the Wads for the updated iOS

    Also heard that you may need to update iOS 53, 55, and 56 and then make sure you are using ciOS rev 14 not 18.

  3. #13
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by Zephyr64 View Post
    I was having the same issue. I found that installing the latest version of iOS 56 worked for me. I used NUSD to get the Wads for the updated iOS

    Also heard that you may need to update iOS 53, 55, and 56 and then make sure you are using ciOS rev 14 not 18.
    Your cIOS does not matter, this game does not call on ANY cIOS. Also I have just tested with IOS53, 55, 57, 58 Deleted and the game works fine, so it does not call on any of those or even check if they are installed.

    The only way I was able to get 002 error was by installing the oldest version of IOS56 - It works with ANY of the 3 latest revisions of IOS56. With IOS 56 deleted the game blackscreens.

    Note: Don't delete your IOS. This was for testing purposes only in case anyone misunderstood.
    Last edited by Krank; 10-13-2010 at 10:11 AM.
    Damn I suck!!!!

  4. #14
    New Member Zephyr64's Avatar
    Join Date
    Nov 2009
    Location
    Flint, MI
    Posts
    43
    Thanks
    21
    Thanked 7 Times in 7 Posts
    Quote Originally Posted by Krank View Post
    Your cIOS does not matter, this game does not call on ANY cIOS. Also I have just tested with IOS53, 55, 57, 58 Deleted and the game works fine, so it does not call on any of those or even check if they are installed.

    The only way I was able to get 002 error was by installing the oldest version of IOS56 - It works with ANY of the 3 latest revisions of IOS56. With IOS 56 deleted the game blackscreens.
    In lue of this new information I withdraw the second part of my post.

    But indeed the first part is what worked for me (updating ios56) But that could have meant I had a an old incompatible version of it.

  5. #15
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,507
    Thanks
    1,859
    Thanked 4,333 Times in 3,634 Posts
    Blog Entries
    5
    Quote Originally Posted by Zephyr64 View Post
    make sure you are using ciOS rev 14 not 18.
    Just for clarification purposes: probably Rev 14 or 17 (the ones between, not so much).

  6. #16
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    I've lurked around here for quite a while, this is the first time I've needed to actually comment. I, too, am getting the 002 error on the new sonic game. Here is my DOP-Mii report:

    IOS Version FakeSign ES_Identify NAND Flash
    250 (v65535) Enabled Enabled Enabled Disabled
    249 (v17) Enabled Enabled Enabled Disabled
    223 (v65535) Enabled Enabled Enabled Disabled
    222 (v4) Enabled Enabled Enabled Disabled
    80 (v6943) Enabled Enabled Enabled Disabled
    70 (v6687) Enabled Enabled Enabled Disabled
    61 (v5661) Disabled Disabled Disabled Disabled
    58 (v6175) Disabled Disabled Disabled Disabled
    57 (v5918) Disabled Disabled Disabled Disabled
    56 (v5661) Disabled Disabled Disabled Disabled
    55 (v5662) Disabled Disabled Disabled Disabled
    53 (v5662) Enabled Enabled Enabled Disabled
    38 (v4123) Enabled Enabled Enabled Disabled
    37 (v5662) Enabled Enabled Enabled Disabled
    36 (v3607) Enabled Enabled Enabled Disabled
    35 (v3607) Enabled Enabled Enabled Disabled
    34 (v3607) Enabled Enabled Enabled Disabled
    33 (v3607) Enabled Enabled Enabled Disabled
    31 (v3607) Enabled Enabled Enabled Disabled
    28 (v1806) Enabled Enabled Enabled Disabled
    22 (v1293) Disabled Disabled Enabled Disabled
    21 (v1038) Disabled Disabled Enabled Disabled
    17 (v1031) Disabled Disabled Disabled Disabled
    15 (v1031) Disabled Disabled Disabled Disabled
    14 (v1031) Disabled Disabled Disabled Disabled
    13 (v1031) Disabled Disabled Disabled Disabled
    12 (v525) Disabled Disabled Disabled Disabled
    9 (v1034) Disabled Disabled Disabled Disabled


    I know just enough to get by. I'm open to any suggestions. Thanks.

  7. #17
    New Member Black Knight's Avatar
    Join Date
    Feb 2010
    Posts
    118
    Thanks
    3
    Thanked 2 Times in 2 Posts
    Try to update IOS 53, 55, 56, 57, and 58 using DOP-Mii, it worked for me.

  8. #18
    New Member summersyn's Avatar
    Join Date
    May 2010
    Location
    West Coast, CA
    Posts
    511
    Thanks
    70
    Thanked 148 Times in 125 Posts
    Blog Entries
    1
    Just wanted to add that I am obviously able to play this new Sonic Game and I run ciosxrev20b, so as stated above, that should have nothing to do with anything. I feel it worth noting that while looking around for info on this game, a (nameless) website posting illegal .wad files says that if you receive error -1029 to use ciosxrev20b, so me thinks anyone having issues with ciosx MIGHT be trying to install a .wad file, and may not have purchased the game. This is all purely speculative ramblings, and will probably amount to nothing, but I have a few minutes before I need to go to class and needed to kill time.
    Give credit where credit is due. If it helps you, click "thanks" on ANY guide I link.

  9. #19
    New Member
    Join Date
    Oct 2010
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Update: still not working. According to dop-mii 12.1, I have all the latest versions of IOS 53, 55, 56, 57, 58. I disabled all IOS 53 patches, did not fix it.

  10. #20
    New Member Black Knight's Avatar
    Join Date
    Feb 2010
    Posts
    118
    Thanks
    3
    Thanked 2 Times in 2 Posts
    When installing them, press A, A and B (Enabled, Enabled and Disabled). That's how I done it

  11. 1 User Says Thank You Black Knight For This Useful Post


Page 2 of 3 FirstFirst 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •